# textdomain: homedecor_climate_control


### init.lua ###

Air Conditioner=Ar condicionado
Ceiling Fan=Ventilador de Teto
Desk Fan=Ventilador de Escrivaninha
Fan blades=Pás de ventilador
Radiator heater=Aquecedor de radiador
Space heater=Aquecedor de ambiente
